ELSA-2017-1561

ELSA-2017-1561 - thunderbird security update

Type:SECURITY
Severity:IMPORTANT
Release Date:2017-06-21

Description


[52.2.0-1.0.1]
- Replaced thunderbird-redhat-default-prefs.js with thunderbird-oracle-default-prefs.js

[52.2.0-1]
- Update to 52.2.0


Related CVEs


CVE-2017-5470
CVE-2017-5472
CVE-2017-7750
CVE-2017-7751
CVE-2017-7752
CVE-2017-7756
CVE-2017-7757
CVE-2017-7764
CVE-2017-7771
CVE-2017-7772
CVE-2017-7774
CVE-2017-7778
CVE-2017-7749
CVE-2017-7754
CVE-2017-7758
CVE-2017-7773
CVE-2017-7775
CVE-2017-7776
CVE-2017-7777

Updated Packages


Release/ArchitectureFilenameMD5sumSuperseded By Advisory
Oracle Linux 6 (i386) thunderbird-52.2.0-1.0.1.el6_9.src.rpmeb3c33d39ba6da48a8808a09e2522a48-
thunderbird-52.2.0-1.0.1.el6_9.i686.rpm4a1efad27b4a4f1e476fdfc00e575403-
Oracle Linux 6 (x86_64) thunderbird-52.2.0-1.0.1.el6_9.src.rpmeb3c33d39ba6da48a8808a09e2522a48-
thunderbird-52.2.0-1.0.1.el6_9.x86_64.rpm12984ea64ea54912e7009710527e4392-
Oracle Linux 7 (x86_64) thunderbird-52.2.0-1.0.1.el7_3.src.rpme25151dd13f2e2e457dd278b5b752b68-
thunderbird-52.2.0-1.0.1.el7_3.x86_64.rpm106e7af77a6df43e1843b948d4268ab7-



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete